$primary_paletteKeyColor: #9ece6a;
$secondary_paletteKeyColor: #7aa2f7;
$tertiary_paletteKeyColor: #bb9af7;
$neutral_paletteKeyColor: #b4f9f8;
$neutral_variant_paletteKeyColor: #73daca;
$background: #24283b;
$onBackground: #414868;
$surface: #a9b1d6;
$surfaceDim: #a9b1d6;
$surfaceBright: #a9b1d6;
$surfaceContainerLowest: #a9b1d6;
$surfaceContainerLow: #a9b1d6;
$surfaceContainer: #a9b1d6;
$surfaceContainerHigh: #a9b1d6;
$surfaceContainerHighest: #a9b1d6;
$onSurface: #a9b1d6;
$surfaceVariant: #a9b1d6;
$onSurfaceVariant: #a9b1d6;
$inverseSurface: #565f89;
$inverseOnSurface: #565f89;
$outline: #c0caf5;
$outlineVariant: #c0caf5;
$shadow: #1a1b26;
$scrim: #1a1b26;
$surfaceTint: #c0caf5;
$primary: #9ece6a;
$onPrimary: #9ece6a;
$primaryContainer: #9ece6a;
$onPrimaryContainer: #9ece6a;
$inversePrimary: #9ece6a;
$secondary: #7aa2f7;
$onSecondary: #7aa2f7;
$secondaryContainer: #7aa2f7;
$onSecondaryContainer: #7aa2f7;
$tertiary: #bb9af7;
$onTertiary: #bb9af7;
$tertiaryContainer: #bb9af7;
$onTertiaryContainer: #bb9af7;
$error: #f7768e;
$onError: #ff9e64;
$errorContainer: #f7768e;
$onErrorContainer: #ff9e64;
$primaryFixed: #9ece6a;
$primaryFixedDim: #9ece6a;
$onPrimaryFixed: #9ece6a;
$onPrimaryFixedVariant: #9ece6a;
$secondaryFixed: #7aa2f7;
$secondaryFixedDim: #7aa2f7;
$onSecondaryFixed: #7aa2f7;
$onSecondaryFixedVariant: #7aa2f7;
$tertiaryFixed: #bb9af7;
$tertiaryFixedDim: #bb9af7;
$onTertiaryFixed: #bb9af7;
$onTertiaryFixedVariant: #bb9af7;
$darkmode: #1a1b26;
